package h.com.serialportapi.comn.CardBeans;

import java.io.Serializable;

/**
 * Created by hxd on 2019/1/3.
 */

public class ISO14443ACard implements Serializable {

    private String cardID;
    private String SAK;
    private String TagType;
    private String UIDNumber;
    private String RATS;
    private String APDU;

    public String getSAK() {
        return SAK;
    }

    public void setSAK(String SAK) {
        this.SAK = SAK;
    }

    public String getCardID() {
        return cardID;
    }

    public void setCardID(String cardID) {
        this.cardID = cardID;
    }

    public String getTagType() {
        return TagType;
    }

    public void setTagType(String tagType) {
        TagType = tagType;
    }

    public String getUIDNumber() {
        return UIDNumber;
    }

    public void setUIDNumber(String UIDNumber) {
        this.UIDNumber = UIDNumber;
    }

    public String getRATS() {
        return RATS;
    }

    public void setRATS(String RATS) {
        this.RATS = RATS;
    }

    public String getAPDU() {
        return APDU;
    }

    public void setAPDU(String APDU) {
        this.APDU = APDU;
    }
}
